<manifest alg="2" build="2018.1.0.386" opt="true" iceEnabled="true" iceMarkupVersion="2" iceEnabledOptions="link,responsive,cachebuster,textStyling" exportTarget="other" domain="CREDITS_psi_I_psi_II v4.com" resolutions="1x" timestamp="1546187907728">
  <folder name="css">
    <file name="site_global.css" crc="4261552346"/>
    <file name="index.css" crc="4123047331" ref="index"/>
  </folder>
  <folder name="scripts">
    <file name="jquery-1.8.3.min.js" crc="209076791" ref="index"/>
    <file name="museutils.js" crc="340535759" ref="index"/>
    <file name="whatinput.js" crc="86476730" ref="index"/>
    <file name="museconfig.js" crc="310584261" ref="index"/>
    <file name="require.js" crc="7928878" ref="index"/>
  </folder>
  <folder name="images">
    <file name="artboard 2 copy@2x.png" crc="291341730" seo="true" ref="index">
      <caption webpage="index" alt=""/>
    </file>
    <file name="cc.png" crc="497173316" seo="true" ref="index">
      <caption webpage="index" alt=""/>
    </file>
  </folder>
  <file name="index.html" crc="364684565" mt="1546187887295" redirect="true"/>
</manifest>